# Generated by Django 4.1 on 2022-09-08 13:37

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0016_volunteer_homepage"),
        ("volunteers", "0022_remove_experience_position_experience_position"),
    ]

    operations = []
